> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aircaps.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List models

> The available models. No authentication needed.



## OpenAPI

````yaml GET /v1/models
openapi: 3.1.0
info:
  title: AirCaps API
  version: 1.0.0
  description: >-
    Speech-to-text for English. A5S Async v1 (REST) and A5S v2 Streaming
    (WebSocket).
servers:
  - url: https://api.aircaps.com
security:
  - bearerAuth: []
tags:
  - name: Transcripts
  - name: Files
  - name: Account
paths:
  /v1/models:
    get:
      tags:
        - Account
      summary: List models
      description: The available models. No authentication needed.
      operationId: listModels
      responses:
        '200':
          description: The models.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ModelList'
              example:
                object: list
                data:
                  - id: a5s-async-v1
                    object: model
                    name: A5S Async v1
                    type: async
                    languages:
                      - en
                    endpoint: /v1/transcripts
                  - id: a5s-v2-streaming
                    object: model
                    name: A5S v2 Streaming
                    type: streaming
                    languages:
                      - en
                    endpoint: /v1/realtime
      security: []
components:
  schemas:
    ModelList:
      type: object
      properties:
        object:
          type: string
          enum:
            - list
        data:
          type: array
          items:
            $ref: '#/components/schemas/Model'
    Model:
      type: object
      required:
        - id
        - object
        - name
        - type
        - languages
        - endpoint
      properties:
        id:
          type: string
          enum:
            - a5s-async-v1
            - a5s-v2-streaming
        object:
          type: string
          enum:
            - model
        name:
          type: string
          example: A5S Async v1
        type:
          type: string
          enum:
            - async
            - streaming
        languages:
          type: array
          items:
            type: string
          example:
            - en
        endpoint:
          type: string
          example: /v1/transcripts
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 'Your API key: `Authorization: Bearer aircaps_sk_...`'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.